---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.dast_scans
description: Count of DAST scans
product_section: sec
product_stage: secure
product_group: group::dynamic analysis
product_category: dynamic_application_security_testing
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
